Page 1 of 2 12 LastLast
Results 1 to 20 of 35

  Click here to go to the first Dev post in this thread.   Thread: Dark Legends Android Device Requirements

  1.   Click here to go to the next Dev post in this thread.   #1
    Developer - Inactive Samhayne's Avatar
    Join Date
    Feb 2010
    Location
    Spacetime
    Posts
    8,420
    Blog Entries
    28
    Thanks Thanks Given 
    268
    Thanks Thanks Received 
    8,782
    Thanked in
    2,086 Posts

    Default Dark Legends Android Device Requirements

    In order to play Dark Legends on an Android device, you will need one that has:

    An ARMv7 device with touchscreen support
    Android OS version 2.2 or higher
    OpenGL verions 2.0 or higher

    Direct link to .apk is here: http://account.spacetimestudios.com/...arkLegends.apk

    or visit our download page at: http://account.spacetimestudios.com/download



    If you have trouble Installing or Updating the Game on your Android device, please see this support article for tips: http://support.spacetimestudios.com/...-on-my-android
    Last edited by Samhayne; 04-12-2012 at 07:34 AM.
    | | | |

    Need help? Please visit our Support Website at http://support.spacetimestudios.com

  2. The Following User Says Thank You to Samhayne For This Useful Post:


  3. #2
    Banned Elyseon's Avatar
    Join Date
    Jan 2011
    Location
    you tell me
    Posts
    4,738
    Blog Entries
    1
    Thanks Thanks Given 
    94
    Thanks Thanks Received 
    516
    Thanked in
    378 Posts

    Default

    Will it work on my N64?

  4. #3
    Senior Member Ardon's Avatar
    Join Date
    Aug 2011
    Location
    Phoenix, Az
    Posts
    1,165
    Thanks Thanks Given 
    297
    Thanks Thanks Received 
    125
    Thanked in
    96 Posts

    Default

    How about my Gameboy?

    Sent from my CM9 powered Droid X
    Main: Ardon lvl 41 Operative


  5. #4
    Member Kenzor's Avatar
    Join Date
    Oct 2011
    Location
    England, UK
    Posts
    87
    Thanks Thanks Given 
    14
    Thanks Thanks Received 
    24
    Thanked in
    7 Posts

    Default

    Any idea how big the file will be? No access to wifi currently.

    Kenzor L16 Warrior | Proud
    Voii L16 Rogue | Officer
    Kenzzor L15 Sorcerer | of Vengeance

  6. #5
    Banned Lady_Pebbles's Avatar
    Join Date
    Sep 2011
    Posts
    2,352
    Blog Entries
    1
    Thanks Thanks Given 
    86
    Thanks Thanks Received 
    332
    Thanked in
    211 Posts

    Default


    Made a thread on this in the Technical Support section..

    Why is it that my Samsung Galaxy S (Vibrant) SGH T959 is not compatible when it is running on Froyo (2.2)?


  7. #6
    Banned Elyseon's Avatar
    Join Date
    Jan 2011
    Location
    you tell me
    Posts
    4,738
    Blog Entries
    1
    Thanks Thanks Given 
    94
    Thanks Thanks Received 
    516
    Thanked in
    378 Posts

    Default

    Is there a download link for android like there is for chrome?

  8. #7
    Banned Lady_Pebbles's Avatar
    Join Date
    Sep 2011
    Posts
    2,352
    Blog Entries
    1
    Thanks Thanks Given 
    86
    Thanks Thanks Received 
    332
    Thanked in
    211 Posts

    Default


    I checked in Google Play both the app and site. The app doesn't even list it and the site says my phone isn't compatible.. Which is confusing cuz I do meet the requirements.

    Is there a link to the APK file?

    Last edited by Lady_Pebbles; 04-11-2012 at 12:45 PM.

  9. #8
    Senior Member dugantale's Avatar
    Join Date
    Nov 2011
    Posts
    1,444
    Blog Entries
    2
    Thanks Thanks Given 
    95
    Thanks Thanks Received 
    117
    Thanked in
    78 Posts

    Default

    Wooooo! Less then 10 more hours!!!

    Want a graphic? Click my sig pic!

  10. #9
    Forum Adept Phantasm0162's Avatar
    Join Date
    Oct 2011
    Posts
    462
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    44
    Thanked in
    31 Posts

    Default

    Android 2.2.1 I have that but it still says device not compatible :/
    Last edited by Phantasm0162; 04-11-2012 at 12:48 PM.

  11. #10
    New Member
    Join Date
    Apr 2012
    Posts
    9
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Dug where u live?

  12. #11
    Senior Member ninjaduck's Avatar
    Join Date
    Oct 2011
    Location
    Locational Locations
    Posts
    2,725
    Blog Entries
    1
    Thanks Thanks Given 
    280
    Thanks Thanks Received 
    215
    Thanked in
    168 Posts

    Default

    Post the APK FILE NOOOOOOW!!!!
    L15 Mage - Certificates. L12 Behr - Certificate. L15 Teamer Mage - Duuq

    THE DUUQS WILL RULE.

  13. #12
    Senior Member xbabybugszx's Avatar
    Join Date
    May 2011
    Posts
    1,857
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    60
    Thanked in
    45 Posts

    Default

    This is ridiculous! I waited so long to play this game and i cant even download it... i have and android 2.2.2 and it says its not compatible with my device. Just ridiculous!

    Babybugszxx,Trust, Ebagovax, Pvpbugsz, Xxaeromagexx, Bugszmage, Xbabybugszx, Bestavian, Boombugsz, Swaggbearr

  14. #13
    Junior Member Ryeley's Avatar
    Join Date
    Dec 2011
    Location
    NY
    Posts
    18
    Thanks Thanks Given 
    9
    Thanks Thanks Received 
    2
    Thanked in
    2 Posts

    Default

    My LG vortex isn't compatible either, its 2.2 on the android system this isn't fair like seriously everyone else can play but us?!?

  15. #14
    Senior Member ninjaduck's Avatar
    Join Date
    Oct 2011
    Location
    Locational Locations
    Posts
    2,725
    Blog Entries
    1
    Thanks Thanks Given 
    280
    Thanks Thanks Received 
    215
    Thanked in
    168 Posts

    Default

    Where is the APK?!??!!!!!!!!
    L15 Mage - Certificates. L12 Behr - Certificate. L15 Teamer Mage - Duuq

    THE DUUQS WILL RULE.

  16. #15
    Forum Adept PablobobChan's Avatar
    Join Date
    Oct 2011
    Posts
    381
    Thanks Thanks Given 
    164
    Thanks Thanks Received 
    40
    Thanked in
    35 Posts

    Default

    Quote Originally Posted by ninjaduck View Post
    where is the apk?!??!!!!!!!!
    my question exactly.

    SL: Pab - Pabby - Paulien
    DL: Pab - Pauline
    AL: Paulien

  17. #16
    Forum Adept PablobobChan's Avatar
    Join Date
    Oct 2011
    Posts
    381
    Thanks Thanks Given 
    164
    Thanks Thanks Received 
    40
    Thanked in
    35 Posts

    Default

    Quote Originally Posted by Ryeley View Post
    My LG vortex isn't compatible either, its 2.2 on the android system this isn't fair like seriously everyone else can play but us?!?
    Same! It doesn't run on my HTC desire S ;( not compatible

    SL: Pab - Pabby - Paulien
    DL: Pab - Pauline
    AL: Paulien

  18. #17
    Member diiroid's Avatar
    Join Date
    May 2011
    Posts
    70
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Quote Originally Posted by PablobobChan View Post
    my question exactly.
    Same here.

  19. #18
    Banned Meleexprt's Avatar
    Join Date
    Nov 2011
    Location
    Somewhere in the US
    Posts
    40
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default Im downloading DL right now!! :)

    Its taking forever to download -.-

  20. #19
    Senior Member Back's Avatar
    Join Date
    Mar 2012
    Posts
    1,092
    Thanks Thanks Given 
    90
    Thanks Thanks Received 
    144
    Thanked in
    84 Posts

    Default

    Android 2.3.6 but still incompatible.. armv7 processor necessary?
    ~ Retired Warrior: Back ~ Mage: Ohbb ~ Rouge: Miniback ~ Twink Mage: Fruity ~

  21. #20
    Junior Member Zamacapaeo's Avatar
    Join Date
    Mar 2012
    Posts
    40
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    LG Optimus 2.3 and OpenGL 2.0 ans STILL incompatible? PLEASE FOR THE LOVE OF GOD post the Apk file. kthxbai

Page 1 of 2 12 LastLast

Similar Threads

  1. Dark Legends is launching today on Android and Chrome!
    By Samhayne in forum DL Announcements
    Replies: 101
    Last Post: 05-04-2012, 01:02 PM
  2. How to Use your Android Device as a Webcam
    By Junside in forum PL Technical Issues and Bugs
    Replies: 1
    Last Post: 02-25-2011, 02:48 PM
  3. Replies: 10
    Last Post: 11-27-2010, 03:35 PM
  4. devs: android requirements
    By reddragon72 in forum PL General Discussion
    Replies: 11
    Last Post: 11-02-2010, 05:31 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •